body {
	background-color: #ECEDF2;
	background-image: url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	font-family: Tahoma,Ms sans serif, Helvetica;
	font-size:14px;
	color: #333333;
	}

a:link {
	text-decoration: none;
	color: #091D42;
	font-size:12px;
	font-weight:normal;
		}
a:visited {
	text-decoration: none;
	color: #091D42;
	font-size:12px;
	font-weight:normal;
		}
a:hover {
    color: #091D42;
	text-decoration:underline;
	font-size:12px;
	font-weight:normal;
		}
a:active {
	text-decoration: none;
	color: #091D42;
	font-size:12px;
	font-weight:normal;
		}

a.link:link {
	text-decoration: none;
	color: #091D42;
	font-size:14px;
	font-weight:normal;
		}
a.link:visited {
	text-decoration: none;
	color: #091D42;
	font-size:14px;
	font-weight:normal;
		}
a.link:hover {
    color: #091D42;
	text-decoration:underline;
	font-size:14px;
	font-weight:normal;
		}
a.link:active {
	text-decoration: none;
	color: #091D42;
	font-size:14px;
	font-weight:normal;
		}

a.main:link {
	text-decoration: none;
	color: #091D42;
	font-weight:normal;
		}
a.main:visited {
	text-decoration: none;
	color: #091D42;
	font-weight:normal;
		}
a.main:hover {
    color: #091D42;
	position: relative; top: 3px;
	font-weight:normal;
		}
a.main:active {
	text-decoration: none;
	color: #091D42;
	font-weight:normal;
		}

a.menu:link {
	border-bottom: #999999 1px solid; padding-bottom: 2px; background-color: #ECEDF2; text-indent: 10px; 
	padding-left: 0px; width: 160px; height: 22px; padding-right: 0px; display: block; color: #091D42; font-size: 14px; 
	border-top: #FDFDFD 1px solid;  padding-top: 2px;text-decoration: none
		}
a.menu:visited {
	border-bottom: #999999 1px solid; padding-bottom: 2px; background-color: #ECEDF2; text-indent: 10px; 
	padding-left: 0px; width: 160px; height: 22px; padding-right: 0px; display: block; color: #091D42; font-size: 14px; 
	border-top: #FDFDFD 1px solid; padding-top: 2px;text-decoration: none
		}
a.menu:hover {
    background-color: #9AB4CB; text-indent: 10px; font-size: 14px; text-decoration: none;
		}
a.menu:active {
	tborder-bottom: #999999 1px solid; padding-bottom: 2px; background-color: #ECEDF2; text-indent: 10px; 
	padding-left: 0px; width: 160px; height: 22px; padding-right: 0px; display: block; color: #091D42; font-size: 14px; 
	border-top: #FDFDFD 1px solid; padding-top: 2px;text-decoration: none
		}

table {
	border-collapse: collapse;
		}

.body {
	background-color:#FFFFFF;
	}

p {
	margin: 0.2cm 0.2cm;
	margin-bottom: 10px;
	}
p.footer{
	margin: 0.2cm 0.2cm;
	margin-bottom: 10px;
	font-family:Tahoma, Arial;
	font-size:12px;
	color: #FFFFFF;
	}

hr {
    display:block;
	border:none;     
	width:440px;
	height:1px;     
	background-image:url('../images/line.png'); 
	}
	
	h1 {
	font-size: 1.6em;
	margin: 0.5cm 0.5cm;
	padding: 0;
	font-weight: normal;
	color: #091D42;
	}

	.info {
	font-family:Tahoma,Arial;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	color: #395DA1;
	border-bottom:dashed 1px #2D9E92;
	}

	ul {
	list-style-type: square ;
	}

	li {
	margin: 0.1cm 0.1cm;
	margin-bottom: 10px;
	}